return {
    {
        "EdenEast/nightfox.nvim",
        name = "nightfox",
        lazy = false,
        priority = 1000,
        config = function ()
            require('nightfox').setup({
                options = {
                    styles = {
                        comments = "italic",
                        keywords = "bold",
                        types = "italic,bold",
                    }
                }
            })
            -- vim.cmd([[ colorscheme carbonfox ]])
        end
    },
    {
        "bluz71/vim-nightfly-colors",
        name = "nightfly",
        lazy = false,
        priority = 1000,
        config = function ()
            -- vim.cmd([[ colorscheme nightfly ]])
        end
    },
    {
        "morhetz/gruvbox",
        name = "gruvbox",
        lazy = false,
        priority = 1000,
        config = function ()
            -- vim.cmd([[ colorscheme gruvbox ]])
        end
    },
    {
        "catppuccin/nvim",
        name = "catppuccin",
        priority = 1000
    },
    {
        "rebelot/kanagawa.nvim",
        name = "kanagawa",
        priority = 1000,
        config = function ()
            require('kanagawa').setup({
                compile = false,             -- enable compiling the colorscheme
                undercurl = true,            -- enable undercurls
                commentStyle = { italic = true },
                functionStyle = {},
                keywordStyle = { italic = true},
                statementStyle = { bold = true },
                typeStyle = {},
                transparent = false,         -- do not set background color
                dimInactive = false,         -- dim inactive window `:h hl-NormalNC`
                terminalColors = true,       -- define vim.g.terminal_color_{0,17}
                colors = {                   -- add/modify theme and palette colors
                    palette = {},
                    theme = { wave = {}, lotus = {}, dragon = {}, all = {} },
                },
                overrides = function(colors) -- add/modify highlights
                    return {}
                end,
                theme = "wave",              -- Load "wave" theme when 'background' option is not set
                background = {               -- map the value of 'background' option to a theme
                    dark = "dragon",           -- try "dragon" !
                    light = "lotus"
                },
            })
        end
    },
    {
        "rose-pine/neovim",
        as = "rose-pine"
    },
    {
      "neanias/everforest-nvim",
      version = false,
      lazy = false,
      priority = 1000, -- make sure to load this before all the other start plugins
      -- Optional; default configuration will be used if setup isn't called.
      config = function()
        require("everforest").setup({
                background = "hard",
                transparent_background_level = 0,
                italics = true,
                disable_italic_comments = false,
                on_highlights = function(hl, _)
                    hl["@symbol"] = { link = "@field" }
                end,
            })
      end,
    },
    {
        "olimorris/onedarkpro.nvim",
        priority = 1000, -- Ensure it loads first
    }
}
